<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>website landing page design</title>
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Pacifico&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="css/copysport.css">
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>
<body>
    <section>
        <div class="content">
            <div>
                <h2>Beauty is instant<br>LANGUAGE</br></h2>
                <p>We maybe provide a lot of cosmetic things. they are all of for you. if you really want to be more beauty than today you must try this staffs</p>
                <a class="showup" class="showup" href="#">Log in or Sign in</a>



                <div class="login" id="login">
                    <div class="form-container sign-up-container">
                        <form action="#">
                            <h1>Create Account</h1>
                            <div class="social-container">
                                <a href="#" class="social"><i class="fab fa-facebook-f"></i></a>
                                <a href="#" class="social"><i class="fab fa-google-plus-g"></i></a>
                                <a href="#" class="social"><i class="fab fa-linkedin-in"></i></a>
                            </div>
                            <span>or use your email for registration</span>
                            <input type="text" placeholder="Name" />
                            <input type="email" placeholder="Email" />
                            <input type="password" placeholder="Password" />
                            <button>Sign Up</button>
                        </form>
                    </div>
                    <div class="form-container sign-in-container">
                        <form action="#">
                            <h1>Sign in</h1>
                            <div class="social-container">
                                <a href="#" class="social"><i class="fab fa-facebook-f"></i></a>
                                <a href="#" class="social"><i class="fab fa-google-plus-g"></i></a>
                                <a href="#" class="social"><i class="fab fa-linkedin-in"></i></a>
                            </div>
                            <span>or use your account</span>
                            <input type="email" placeholder="Email" />
                            <input type="password" placeholder="Password" />
                            <a href="#">Forgot your password?</a>
                            <button>Sign In</button>
                        </form>
                    </div>
                    <div class="overlay-container">
                        <div class="overlay">
                            <div class="overlay-panel overlay-left">
                                <h1>Welcome Back!</h1>
                                <p>To keep connected with us please login with your personal info</p>
                                <button class="ghost" id="signIn">Sign In</button>
                            </div>
                            <div class="overlay-panel overlay-right">
                                <h1>Hello, Friend!</h1>
                                <p>Enter your personal details and start journey with us</p>
                                <button class="ghost" id="signUp">Sign Up</button>
                            </div>
                        </div>
                    </div>
                </div>



            </main>

            </div>
            
        </div>
        <div class="imgBx">
            <img src="img/gousei00.jpg" alt="">
        </div>
        <ul class="nav" id="nav">
            <li><a href="#">Home</a></li>
            <li><a class="active" href="#">About</i></a></li> 
            <li><a href="#"></i>Servise</a></li>
            <li><a href="#">Contact us</a></li>
        </ul>
       
        <ul class="sci">
        <li><a id="social" href="#"><i class="fab fa-facebook"></i></a></li>
        <li><a id="social" href="#"><i class="fab fa-instagram"></i></a></li> 
        <li><a id="social" href="#"><i class="fab fa-twitter"></i></a></li>
        <li><a id="social" href="#"><i class="fab fa-youtube"></i></a></li>
        </ul>
    </section>  
    <span class="menuicon" id="toggle" onclick="menuToggle()"></span>
    <script src="js/copy-sport.js"></script>
    <script tyoe="">
        function menuToggle(){
    var nav = document.getElementById("nav");
    nav.classList.toggle('active')
    var toggle = document.getElementById("toggle");
    toggle.classList.toggle('active')
   
}

$(document).ready(function(){
    $('#social').hover(
        function(){
            $(this).animate({
                marginTop:"-=1%",
            },200);
        },
        function(){
            $(this).animate({
                marginTop:"0%",
            },200);
        },
    );
});



    </script>
</body>
</html>